<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TweetPicCollector</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="shortcut icon" href="image/icon.png">
</head>

<body>
    <div class="container-fullscreen">
        <div class="header">
        </div>
        <div class="window">
            <div class="user_list" id="user_list">
                <div class="user selected" id="user_all">
                    <div class="user_image">All</div>
                </div>
                <div class="user" id="user_add">
                    <div class="user_image">+</div>
                </div>
                <div class="user" id="setting">
                    <div class="user_image">config</div>
                </div>
            </div>
            <div class="subframe">
                <div class="author_search">
                    <div class="author_search_box">
                        <input type="text" class="textbox" placeholder="author" id="author_search_input">
                    </div>
                </div>
                <div class="author_list" id="author_list">
                    <div class="author selected" id="author_all">
                        <div class="author_name">All Tweets</div>
                    </div>
                </div>
                <div class="setting_box">
                    <div class="setting_button">quick download</div>
                    <div class="setting_button">full download</div>
                </div>
                <div class="search_col">
                    <div class="serchbox">
                        <input id="tag_text" autocomplete="off" type="text" class="textbox" placeholder="tag">
                        <div id="tag_suggest" style="display:none;"></div>
                    </div>
                    <div id="taglist" class="taglist">
                    </div>
                </div>
                <div class="tweet_col" id="tweet_col">
                </div>
            </div>
            <div id="images_view" style="display:none;">
                <div id="image_view_close"></div>
                <div id="images">
                </div>
                <div id="images_description">
                    <div id="images_description_close"></div>
                    <div id="images_options">
                        <div id="images_author_image"></div>
                        <div id="images_author_name"></div>
                        <div id="images_author_screenname"></div>
                        <div id="images_date"></div>
                    </div>
                    <div id="images_text"></div>
                </div>
            </div>
            <div id="user_add_view" style="display:none;">
                <div class="popup">
                    <div>Please input twiiter @username</div>
                    <div class="screen_name">
                        <input id="add_screen_name" type="text">
                    </div>
                    <div id="user_add_add">Add</div>
                </div>
            </div>
        </div>
    </div>
    <!--
    <script type="text/javascript" src="js/jquery-3.5.1.js"></script>
<script type="text/javascript" src="js/bootstrap.js">
    < /script>
-->
    <script type="text/javascript" src="/eel.js"></script>
    <script type="application/javascript" src="js/main_user.js"></script>
    <script type="application/javascript" src="js/main_author.js"></script>
    <script type="application/javascript" src="js/main_tweet.js"></script>
    <script type="application/javascript" src="js/main_tags.js"></script>
    <script type="application/javascript" src="js/main.js"></script>
</body>

</html>